﻿@using System.Web.UI.WebControls



<table style="width:100%">
     
      <tr>
        <td>
            @Html.DevExpress().Label(
              edtSettings =>
                {

                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "<b>Do you want to Redirect this PC number ?<b>";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "lblcommentRedirect";
                    settings.ControlStyle.CssClass = "Label";
                    settings.Text = "Comment";
                }).GetHtml()
        </td>
    </tr>
</table>

<div style="height: 12px;">
</div> 

<div style="height: 8px;">
</div> 
<table align="center">
    <tr align="center">
        <td align="center">
            @Html.DevExpress().Button(
                 setting =>
                 {
                     setting.Name = "OkRedirect";
                     setting.ControlStyle.CssClass = "button";
                     setting.Text = "Ok";
                     setting.Width = 80;
                     setting.UseSubmitBehavior = true;
                     setting.ClientSideEvents.Click = "FirstStepRedirect";
                 }).GetHtml()
        </td>
        <td align="center">
            @Html.DevExpress().Button(
                 setting =>
                 {
                     setting.Name = "CancelRedirect";
                     setting.Text = "Cancel"; 
                     setting.Width = 80;
                     setting.UseSubmitBehavior = true;
                     setting.ClientSideEvents.Click = "function(s, e){popupRedirect.Hide();}";
                 }).GetHtml()
        </td>
    </tr>
</table>

